@charset "UTF-8";
/* Body */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFFFFF;
	margin: 0;
	top: auto;
	width: 100%;
}
/* Container */
.container {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
/* Container */
.container_menu {
	width: 100%;
	background-repeat: no-repeat;
	background-clip: content-box;
	background-position: - 550%
%;
	text-align: center;
	background-color: #1E9632;
}
/* Container */
.container_menu-pool {
	width: 100%;
	background-repeat: no-repeat;
	background-clip: content-box;
	background-position: - 550%
%;
	text-align: center;
	background-color: #0096FF;
}
/* Container */
.container_top {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	margin-top: 50px;
	background-image: url(img/header-back-top.jpg);
	background-clip: content-box;
	background-position: - 550%
%;
	background-position: 50% 0%;
	height: 160px;
	text-align: center;
}
/* Container */
.container_teniss {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	margin-top: 50px;
	background-clip: content-box;
	background-position: - 550%
%;
	height: 160px;
	text-align: center;
	background-color: #1EAA32;
}
/* Container */
.container_pool {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	margin-top: 50px;
	background-clip: content-box;
	background-position: - 550%
%;
	height: 160px;
	text-align: center;
	background-color: #00AAFF;
}
/* Container */
.container_teniss-bottom {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	margin-top: 50px;
	background-clip: content-box;
	background-position: - 550%
%;
	height: 50px;
	text-align: center;
	background-color: #1EAA32;
	padding-top: 0px;
}
/* Container */
.container_pool-bottom {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
    background-clip: content-box;
	background-position: - 550%
%;
    height: 50px;
    text-align: center;
    background-color: #00AAFF;
    margin-top: 50px;
}
/* Container */
.container_top-bottom {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	margin-top: 50px;
	background-clip: content-box;
	background-position: - 550%
%;
	height: 50px;
	text-align: center;
	padding-top: 0px;
	background-image: url(img/header-back-top.jpg);
	background-position: 50% 0%;
}
/* Container */
.container_color {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #F9F7F2;
	border-bottom: medium dotted #F6EBDF;
	border-top: medium dotted #F6EBDF;
}
/* Container */
.container_sakai {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFB2B8;
	margin-top: -50px;
	padding-bottom: 0px;
}
/* Header */
header {
	width: 100%;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-bottom: -15px;
}
.logo {
	text-align: left;
	max-width: 438px;
	width: 100%;
	height: auto;
	min-width: 300px;
	margin-top: 15px;
}
.hero_header {
	color: #FFFFFF;
	text-align: left;
	margin: 0;
	font-weight: bold;
	font-size: 16px;
	font-family: "Hiragino Maru Gothic ProN W4";
}
/* About Section */
.text_column {
	width: 90%;
	text-align: left;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #7D7D7D;
}
.gallery {
	clear: both;
	/* [disabled]display: table; */
	width: 100%;
	/* [disabled]min-width: 400px;
*/
	margin-bottom: 0px;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.gallery_1 {
	width: 100%;
	/* [disabled]min-width: 400px;
*/
	/* [disabled]padding-top: 40px; */
	/* [disabled]margin-top: 20px; */
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 50% 10px;
	height: 255px;
	clear: both;
}
.gallery_top {
	clear: both;
	display: table;
	width: 100%;
	/* [disabled]min-width: 400px;
*/
	margin-bottom: 0px;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 50% 10px;
	height: 50px;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tama {
	width: 100%;
	max-width: 175px;
	padding-top: 5px;
	padding-bottom: 5px;
	max-height: 70px;
}
.tama_m {
	width: 100%;
	max-width: 70px;
	padding-top: 5px;
	padding-bottom: 5px;
	max-height: 70px;
}
.tama_d {
	width: 100%;
	max-width: 42px;
	padding-top: 5px;
	padding-bottom: 5px;
	max-height: 70px;
}
menu_top {
	clear: both;
	display: table;
	width: 100%;
	/* [disabled]min-width: 400px;
*/
	margin-bottom: 0px;
	max-width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 50% 10px;
	height: 50px;
}
menu_top {
	clear: both;
	display: table;
	width: 100%;
	margin-bottom: 0px;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 50% 10px;
	height: 100px;
}
.thumbnail {
	width: 31.3%;
	text-align: center;
	float: left;
	margin-top: 20px;
	/* [disabled]padding-bottom: 20px; */
	margin-left: 1%;
	margin-right: 1%;
	/* [disabled]padding-top: 20px; */
	margin-bottom: 20px;
	clear: right;
}
.thumbnail2 {
	width: 14%;
	text-align: center;
	margin-left: 1.3%;
	margin-right: 1.3%;
	float: left;
}
.bunkatsu-tsumugi-logo {
	width: 48%;
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 10px;
	float: left;
}
.bunkatsu-2 {
	width: 46.7%;
	float: left;
	margin-right: 1.65%;
	margin-left: 1.65%;
	margin-bottom: 10px;
}
.bunkatsu-6 {
	width: 13.36%;
	float: left;
	margin-right: 1.65%;
	margin-left: 1.65%;
	margin-bottom: 10px;
	text-align: center;
}
.bunkatsu-2-3 {
	width: 63.3%;
	float: left;
	margin-right: 1.65%;
	margin-left: 1.65%;
	margin-top: 10px;
}
.bunkatsu-1-3 {
	width: 30%;
	float: left;
	/* [disabled]padding-left: 1px; */
	/* [disabled]padding-right: 1px; */
	margin-right: 1.65%;
	margin-left: 1.65%;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	margin-top: 10px;
}
.photo {
	width: 31.3%;
	text-align: center;
	float: left;
	margin-top: 5px;
	/* [disabled]padding-bottom: 20px; */
	margin-left: 1%;
	margin-right: 1%;
	/* [disabled]padding-top: 20px; */
	margin-bottom: 20px;
	clear: right;
}
.thumbnail-S {
	width: 14.6%;
	text-align: center;
	float: left;
	margin-top: 20px;
	/* [disabled]padding-bottom: 20px; */
	margin-left: 1%;
	margin-right: 1%;
	/* [disabled]padding-top: 20px; */
	margin-bottom: 20px;
	clear: right;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #505050;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	font-size: large;
	font-weight: lighter;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.gallery .thumbnail p {
	margin: 0;
	text-align: left;
	padding-left: 20px;
}
/* More info */
.intro {
	background-color: #FFFFFF;
	padding-bottom: 35px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
.column {
	width: 50%;
	text-align: left;
	padding-top: 20px;
	float: left;
	color: #FFFFFF;
}
.intro .column h3 {
	color: #FFFFFF;
	text-align: center;
}
.intro .column p {
	color: #FFFFFF;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 370px;
	opacity: 1;
	clear: left;
}
.cards2 {
	width: 100%;
	height: auto;
	opacity: 1;
	/* [disabled]min-width: 250px; */
	clear: left;
	/* [disabled]max-width: 300px; */
	margin-right: auto;
	margin-left: auto;
}
.cards2-3 {
	width: 100%;
	height: auto;
	opacity: 1;
	min-width: 250px;
	clear: left;
}
.btn-character {
	width: 100%;
	height: auto;
	opacity: 1;
	max-width: 182px;
	min-width: 130px;
	clear: both;
}
.btn-menu {
	width: 100%;
	opacity: 1;
	clear: both;
	min-width: 100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	max-width: 112px;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.btn-yoyaku {
	width: 100%;
	opacity: 1;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	max-width: 307px;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.btn-menu-pool {
	width: 100%;
	opacity: 1;
	clear: both;
	min-width: 100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	max-width: 112px;
	margin-top: 5px;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	margin-bottom: 5px;
}
.btn-character-S {
	width: 100%;
	height: auto;
	opacity: 1;
	max-width: 85px;
	min-width: 50px;
}
.max-midashi {
	width: 96%;
	height: auto;
	opacity: 1;
	max-width: 487px;
	min-width: 300px;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 10px;
}
.character {
	width: 100%;
	height: auto;
	max-width: 400px;
	opacity: 1;
	margin-bottom: 30px;
}
.title {
	width: 96%;
	max-width: 545px;
	opacity: 1;
	padding-right: 2%;
	padding-left: 2%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	height: auto;
}
.image {
	width: 100%;
	height: auto;
	/* [disabled]max-width: 500px; */
	/* [disabled]max-height: 270px; */
	opacity: 1;
}
.mark {
	width: 100%;
	max-width: 350px;
}
.intro .column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
	width: 80%;
	margin-top: 4%;
}
.button {
	width: 90%;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	/* [disabled]letter-spacing: 1px; */
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	transition: background-color 0.3s linear 0s, color 0.3s linear 0s;
	padding-top: 10px;
	background-color: #FFA243;
	margin-right: auto;
	margin-left: auto;
	-webkit-transition: background-color 0.3s linear 0s, color 0.3s linear 0s;
	-o-transition: background-color 0.3s linear 0s, color 0.3s linear 0s;
}
.button:hover {
	background-color: #FFC07E;
	color: #FFFFFF;
	cursor: pointer;
}
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}
footer {
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15PX;
	width: 100%;
	font-size: 12px;
	clear: both;
	height: 50px;
}
footer-top {
	background-color: #FFE7E4;
	padding-top: 15px;
	padding-bottom: 15PX;
	width: 100%;
	font-size: 12px;
	clear: both;
	background-image: url(img/header-back-top.jpg);
	background-position: 50% 0%;
	height: 50px;
}
bottom-teniss {
	background-color: #1EAA32;
	padding-top: 15px;
	padding-bottom: 15PX;
	width: 100%;
	font-size: 12px;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
}
.intro {
	display: inline-block;
	background-color: #FFAC47;
}
.profile {
	width: 50%;
}
.gallery .thumbnail .tag {
	color: #FF9228;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	/* [disabled]font-weight: lighter; */
	font-size: larger;
}
.center {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	text-align: center;
}
.center400 {
	width: 100%;
	max-width: 400px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	text-align: center;
	padding-right: auto;
	padding-left: auto;
}
.center900 {
	width: 100%;
	max-width: 900px;
	clear: both;
	padding-right: auto;
	padding-left: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.center1000 {
	width: 100%;
	max-width: 1000px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.bunkatsu-1 {
	width: 96.7%;
	clear: both;
	margin-right: 1.65%;
	margin-left: 1.65%;
	text-align: left;
}
.denwa {
	font-family: "Hiragino Maru Gothic ProN W4";
	text-align: center;
	font-size: 30pt;
	color: #FF7E30;
}
.waku {
	border: thin solid #EBE4D8;
	width: 90%;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #CDC2B0;
}
.soroe_migi {
	margin-left: auto;
	float: right;
}
.soroe_hidari {
	text-align: left;
	clear: right;
}
.image_top {
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	max-width: 1350px;
}
.image_poolmap {
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
}
.max400-center {
	max-width: 400px;
	margin-right: auto;
	margin-left: auto;
}
.max600 {
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
.padding10 {
	width: 100%;
	padding-bottom: 7px;
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 7px;
}
.padding15 {
	width: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.padding-event {
	width: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 15px;
}
.kao-photo {
	max-width: 120px;
	min-width: 80px;
	width: 100%;
	height: auto;
}
.underline {
	border-bottom: thin dotted #B0B0B0;
}










/* Mobile */
@media (max-width: 320px) {
.gallery_top {
	clear: both;
	display: table;
	width: 100%;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 0px;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 50% 10px;
	height: 200px;
}
.btn-character {
	width: 100%;
	height: auto;
	opacity: 1;
	max-width: 130px;
	min-width: 130px;
	clear: both;
}
.text_column {
	width: 90%;
	text-align: justify;
	padding: 0;
	font-size: small;
}
.intro .column p {
	width: 80%;
	margin-left: 0px;
}
.text_column {
	padding-left: 20px;
}
.photo {
	width: 100%;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
.thumbnail2 {
	width: 47%;
	text-align: center;
	margin-left: 1.5%;
	margin-right: 1.5%;
	float: left;
}
.bunkatsu-tsumugi-logo {
	width: 98%;
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 20px;
	float: left;
}
.bunkatsu-2 {
	width: 98%;
	text-align: left;
	float: left;
	margin-bottom: 0px;
	margin-right: 1%;
	margin-left: 1%;
}
.bunkatsu-6 {
	width: 46.7%;
	text-align: left;
	float: left;
	margin-bottom: 0px;
	margin-right: 1.65%;
	margin-left: 1.65%;
}
.bunkatsu-2-3 {
	width: 100%;
	float: left;
	/* [disabled]padding-left: 1px; */
	/* [disabled]padding-right: 1px; */
	/* [disabled]margin-right: 1.5%; */
	/* [disabled]margin-left: 1.5%; */
	margin-bottom: 5px;
	margin-top: 5px;
}
.bunkatsu-1-3 {
	width: 100%;
	float: left;
	/* [disabled]padding-left: 1px; */
	/* [disabled]padding-right: 1px; */
	margin-bottom: 5px;
	margin-top: 5px;
}
}

/* Small Tablets */
@media (min-width : 321px ) and (max-width : 767px ){
.gallery_top {
	clear: both;
	display: table;
	width: 100%;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 0px;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 50% 10px;
	height: 100px;
}
.btn-character {
	width: 100%;
	height: auto;
	opacity: 1;
	max-width: 140px;
	min-width: 130px;
	clear: both;
}
.text_column {
	width: 100%;
	text-align: left;
	padding: 0;
	font-size: small;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.photo {
	width: 48%;
	margin-right: 1%;
	margin-left: 1%;
}
.text_column {
	padding-left: 20px;
	padding-right: 20px;
	width: 90%;
}
.column {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
.profile {
	width: 100%;
}
.intro .column p {
	width: 90%;
	text-align: center;
	padding-left: 0px;
}
.thumbnail2 {
	width: 30%;
	text-align: center;
	margin-left: 1.5%;
	margin-right: 1.5%;
}
.bunkatsu-tsumugi-logo {
	width: 98%;
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 20px;
	float: left;
}
.bunkatsu-2 {
	width: 100%;
	text-align: center;
	float: left;
}
.bunkatsu-1 {
	width: 100%;
	text-align: left;
	float: left;
}
.bunkatsu-6 {
	width: 30%;
	text-align: center;
	float: left;
	margin-right: 1.65%;
	margin-left: 1.65%;
}
.bunkatsu-2-3 {
	width: 100%;
	text-align: left;
	float: left;
}
.bunkatsu-1-3 {
	width: 100%;
	text-align: center;
	float: left;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {

.text_column {
	width: 100%;
}
.text_column {
	width: 90%;
	margin: 0;
	/* [disabled]padding-top: 20px; */
	padding-right: 20px;
	padding-left: 20px;
	/* [disabled]padding-bottom: 20px; */
}
.intro .column p {
	width: 80%;
}
.con {
}
}


/* Basic CSS */
html {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: aliased;
}
h1 {
	font-size: 28px;
	font-weight: 100;
	text-align: center;
}
h2 {
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FF8B55;
	font-family: "Hiragino Maru Gothic ProN W4";
}
header nav {
	text-align: center;
}
header nav ul {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	/* [disabled]list-style-type: none; */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	/* [disabled]padding-bottom: 1em; */
	color: #FFB358;
}
header nav ul li {
	display: inline;
	margin-left: 1.3em;
}
header nav ul li:first-child {
	margin-left: 0;
}
header nav ul li ul {
	display: none;
}
a {
    color: #66E3FF;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
}
a:hover {
    color: #8AFCFF;
    text-decoration: none;
}
a, a:hover {
	-o-transition: color 0.25s ease-in;
	-webkit-transition: color 0.25s ease-in;
	-moz-transition: color 0.25s ease-in;
	transition: color 0.25s ease-in;
	text-decoration: none;
}
section, article, header {
	/* [disabled]display: inline; */
	float: left;
	width: 100%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	text-decoration: none;
}
article {
	width: 96%;
	padding: 3em 2%;
}
.midashi {
	color: #505050;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: both;
	width: 96%;
	font-size: x-large;
	margin-left: 2%;
	margin-right: 2%;
}
.line {
	color: #505050;
	text-align: left;
	font-family: "Hiragino Maru Gothic ProN W4";
	clear: both;
	width: 96%;
	border-bottom: thin dotted #C3C3C3;
	padding-top: 50px;
	margin-left: 2%;
	margin-right: 2%;
}
.midashi2 {
	font-size: large;
	color: #505050;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: both;
	width: 100%;
	padding-bottom: 5px;
	margin-top: 0px;
	font-weight: bold;
	padding-top: 5px;
}
.midashi3 {
	color: #FFFFFF;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: medium;
	padding-bottom: 5px;
	clear: both;
	width: 100%;
	background-color: #1E9632;
	padding-top: 5px;
	padding-left: 2%;
}
.midashi3_pool {
	color: #FFFFFF;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: medium;
	padding-bottom: 5px;
	clear: both;
	width: 100%;
	background-color: #0096FF;
	padding-top: 5px;
	padding-left: 2%;
}
.button_space {
	text-align: center;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20%;
	padding-left: 20%;
}
.text {
	color: #656565;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.midashi-table {
	color: #656565;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
	font-weight: bolder;
	font-size: small;
	letter-spacing: -0.1em;
	padding-top: 5px;
}
.text-table {
	color: #656565;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-size: small;
}
.text-oshirase {
	color: #656565;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: both;
	width: 95%;
	margin-right: 5%;
	margin-left: auto;
	font-size: small;
}
.caption {
	color: #656565;
	text-align: left;
	padding-top: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-bottom: 5px;
	clear: both;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: smaller;
}
.footer-btn {
	color: #656565;
	text-align: left;
	padding-top: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-bottom: 10px;
	clear: both;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.text-s {
	color: #808080;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: left;
	width: 100%;
	font-size: small;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.text-ss {
	color: #808080;
	text-align: left;
	padding-top: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-bottom: 10px;
	clear: both;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: x-small;
}
.hana-right {
	color: #656565;
	padding-top: -0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: both;
	width: 97%;
	text-align: right;
	margin-top: -10px;
}
.text-syazaibun {
	color: #808080;
	text-align: left;
	padding-top: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	border: thin dotted #D2C9C3;
	clear: both;
	width: 92%;
	padding-right: 4%;
	padding-left: 4%;
	background-color: #FCFBFA;
}
.underline {
	color: #808080;
	text-align: left;
	clear: both;
	border-bottom: thin dotted #858585;
}
.pink {
	color: #E70041;
	text-align: left;
	clear: both;
}
.white {
	color: #FFFFFF;
	clear: both;
}
.rect {
	padding-left: auto;
	position: absolute;
	padding-right: auto;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
}
.rect_top {
	padding-left: auto;
	text-align: center;
	position: absolute;
	padding-right: auto;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	max-width: 900px;
}
.btn-menu:hover {
	background-color: #6AC277;
}
.btn-menu-pool:hover {
	background-color: #80C5FF;
}
#pageTop {
  position: fixed;
  bottom: 10px;
  right: 20px;
}
 
#pageTop a {
	display: block;
	z-index: 999;
	padding-top: 12px;
	padding-right: 0;
	padding-left: 0px;
	padding-bottom: 0;
	border-radius: 20px;
	width: 60px;
	height: 60px;
	background-color: #5b5b5b;
	color: #fff;
  font-weight: ;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	opacity: 0.8;
}
 
#pageTop a:hover {
	text-decoration: none;
	opacity: 1;
}
